networkd 0.1.1 copy "networkd: ^0.1.1" to clipboard
networkd: ^0.1.1 copied to clipboard

PlatformLinux

A native Dart client library to access the systemd-networkd DBus API.

networkd.dart #

A native Dart client library to access the systemd-networkd DBus API.

CI codecov

3
likes
140
pub points
22%
popularity

Publisher

verified publishercanonical.com

A native Dart client library to access the systemd-networkd DBus API.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MPL-2.0 (LICENSE)

Dependencies

dbus, meta

More

Packages that depend on networkd